happy cat image

everdevel

So This Is Love

login
알림X
  • 현재 댓글에 대한 답변만 표시합니다.
  • 표시할 댓글 이력이 없거나 로그인해 주세요.
























EEOS

에버디벨 책을 학습할 수 있는 클라우드 개발 환경을 제공합니다.
개발환경구축없이 태블릿에서도 개발할 수 있는 책의 예제와 프로젝트
오직 당신을 위한 스토리지, URL, DB, 무제한 트래픽
그리고 웹기반 개발환경을 제공합니다.

더 알아보기
에버디벨이 만든 무료 클라우드 개발환경을 소개합니다.

방문해 주셔서 감사합니다.

PHP 버전 적용 안 될 때

리눅스 우분투에서 PHP 버젼을 7.2에서 7.4로 버젼 업그레이드를 했는데 적용이 안된 경우가 있다.

이런 경우 그 전 버전을 비활성화하고 새로운 버전을 활성화 해야한다.

비활성화 하는 명령어 a2dismod이다.

PHP 7.2 버전을 비활성화 하려면 다음의 명령어를 사용한다.

a2dismod php7.2
php a2dismod a2enmod

그리고 위의 명령어를 사용했으면 이제 새로운 버젼을 활성화해야한다.

활성화하는 명령어는 a2enmod이다.

PHP 7.4를 활성화하기 때문에 다음과 같이 적는다.

a2enmod php7.4
php a2dismod a2enmod

그리고 아파치를 재시작해주면 완료 !!

service apache2 restart
php a2dismod a2enmod

PHP버전을 확인하면 7.4로 변경되었다.

php a2dismod a2enmod

봐주셔서 감사합니다. 문의 또는 잘못된 설명은 아래의 댓글에 부탁드립니다.
당신의 작은 누름이 저에게는 큰 희망이 됩니다.


    
    

강좌로 돌아가기

댓글 0개

정렬기준